@charset "utf-8";

body{
	padding-bottom:0
}
/* --------------top-------------- */
.top{ background:transparent; height:.22rem; position: relative; width:100%; font-size:.26rem; color:#fff;}
.top .title{ font-size: 0.30rem;position:absolute; left: 50%;top:.26rem; transform: translateX(-50%);}
.banner{ position: absolute; top: -0.6rem; left: 0; z-index: -1; }
.left{ position:absolute; left:.3rem;top:.26rem; width:2rem;}
.left a{ display:inline-block; *display:inline; font-size:.26rem;  padding-right:.2rem;color:#fff;}
.right{ background:url(../images/a_06.png); width:.53rem; height:.13rem; position:absolute; display:block; right:.3rem; top:.36rem; background-size:100% 100%;}
.xtb{ background:url(../images/a_03.png); width:.18rem; height:.29rem;  background-size:100% 100%; margin-right:.06rem; display:inline-block; *display:inline; vertical-align:middle;}

.data-box{display: flex;align-items: center;justify-content: space-between;padding: 0.35rem 0.47rem 0rem;}
.date-num{ font-size: 0.29rem;color: #FFFFFF; }
.statistics-box{position: relative;display: flex;flex-direction: column;justify-content: center;align-items: center;width: 2.2rem;height: 2.2rem;}
.statistics-box .statistics-num{font-size: 0.28rem;color: #fff;}
.statistics-box .statistics-num span{font-size: 0.20rem;}
.statistics-box .statistics-text{font-size: 0.2rem;color: #fff;}
.statistics{width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: -1;}

.surplus{font-size:.22rem;color: #FFFFFF; display: flex;margin-top: 0.2rem;}
.status{margin-right: 0.28rem;}
.xtb1{display:inline-block; *display:inline; background:#01e23b; width:.15rem; height:.15rem; border-radius:50%; margin:0 .1rem; vertical-align:middle;}


.record-box{ padding:0.1rem 0; display: flex;justify-content: space-between;margin: 0 0.24rem;font-size: 0.26rem;background-color: #FFFFFF;border-radius: 0.2rem;margin-top: 0.2rem;}
.record-box li { flex:1; padding: 0.14rem 0.30rem;}
.record-box li:first-child { border-right: 0.02rem solid #E6E6E6;}

.title-type{font-size: 0.25rem;padding: 0.2rem 0.24rem;}

.bjys{margin: 0 0.24rem;padding:0.36rem;/* height: 305px; */background: #FFFFFF;border-radius: 0.2rem;}

.options-box{ user-select: none; margin: 0 0.24rem; font-size: 0.24rem; padding: 0.15rem 0;display: flex;justify-content: space-between;align-items: center;background-color: #FFFFFF;border-radius: 0.2rem;}
.options-box .item{position: relative; display: flex;align-items: center; justify-content: center; padding: 0.16rem 0.2rem;flex: 1;white-space: nowrap; cursor: pointer;}

.options-box .item img{width: 0.45rem;height: 0.45rem;}
.options-box .border{background: url(../images/asd.png) no-repeat;background-size: 7.48rem;background-position: center;}

.des-box{font-size: 0.22rem; color: #969696;padding: 0.24rem;}

.btnbox{  padding:0rem 0; margin-bottom: 0.8rem;}
.btnbox a{ display:block; border-radius: 0.4rem; background: linear-gradient(-45deg, #426EDA, #34A0F4); width:6.26rem; height:0.8rem; line-height:0.8rem; text-align:center; font-size:.28rem;  color:#fff; margin:0 auto;}

/*-------内页------*/
.cxcz{ padding:0 .2rem;font-size:.34rem;}
.cxcz h2{ text-align:center; line-height:.7rem; font-size:.34rem; color:#70a413;}
.wby2{ width:100%; line-height:.8rem; height:.8rem; border:none; border-bottom:1px solid #d0d0d0; border-top:1px solid #d0d0d0; color:#a5a5a5; font-size:.26rem;}
.tsnr{ padding:0 .2rem .2rem .2rem}
.tsnr p{ color:#818181; font-size:.26rem; line-height:.5rem;}